Issue #2095 wontfix
Ian Hinder created an issue

The current version of Trac is 0.12, which is very old. It should be upgraded to something more modern, even if only to avoid security problems. It's also likely that newer versions have more functionality. Documentation for performing the upgrade is at https://trac.edgewall.org/wiki/TracUpgrade.

Keyword:

Comments (2)

  1. Log in to comment